[KCM Locale]
Name=Moldova
Name[ar]=مولدوفا
Name[be]=Малдова
Name[bg]=Молдавия
Name[bn]=মলডোভা
Name[br]=Moldavi
Name[ca]=Moldàvia
Name[cs]=Moldávie
Name[cy]=Moldofa
Name[de]=Moldawien
Name[el]=Μολδαβία
Name[eo]=Moldavujo
Name[es]=Moldavia
Name[eu]=Moldavia
Name[fa]=مولداوی
Name[fr]=Moldavie
Name[ga]=An Mholdóiv
Name[gl]=Moldavia
Name[he]=מולדובה
Name[hi]=मॉल्दोवा
Name[it]=Moldavia
Name[ja]=モルドバ
Name[ko]=몰도바
Name[lo]=ສະໂລວັກ
Name[mk]=Молдавија
Name[mn]=Молдав
Name[mt]=Moldavja
Name[nds]=Moldawien
Name[nl]=Moldavië
Name[pa]=ਮੋਡੋਵਾ
Name[pl]=Mołdawia
Name[pt]=Moldávia
Name[ru]=Молдова
Name[sk]=Moldávsko
Name[sr]=Молдавија
Name[sr@Latn]=Moldavija
Name[sv]=Moldavien
Name[ta]=மால்டோவா
Name[tg]=Молдавӣ
Name[th]=มอลโดวา
Name[uk]=Молдова
Name[uz]=Молдова
Name[zh_TW]=摩爾多瓦
Region=easteurope
Languages=ro,ru
#DecimalSymbol=,
#ThousandsSeparator=
CurrencySymbol=Leu
#MonetaryDecimalSymbol=
#MonetaryThousandsSeparator=
#PositiveSign=
#NegativeSign=-
FracDigits=2
#PositivePrefixCurrencySymbol=
#NegativePrefixCurrencySymbol=true
#PositiveMonetarySignPosition=1
#NegativeMonetarySignPosition=1
#DateFormat[??]=
#DateFormatShort=
#TimeFormat=
#WeekStartDay=
#PageSize=
#MeasureSystem=
